prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: r_reg
Description: The UNIX-like reverse engineering toolkit
Version: 5.9.6
Requires: r_util
Cflags: -I${includedir}/libr
Libs: -L${libdir} -lr_reg 
